@charset "utf-8";
/* CSS Document */

 
 
 .carousel-images .offscreen {
    position: absolute;
    left: -999px;
    top: -30px;
    height: 2px;
    width: 2px;
}

.carousel-images a img {
    border: none;
}

.carousel-images {
    margin: 0 auto;
	background: url(../images/carrousel/backgroundSlider1.jpg) no-repeat center;
	background-size:100%;
	overflow:hidden;
	width:100%;
}

.carousel-images .imagegroup {
    text-align: center;
}

.carousel-images .imagegroup {
    width: 3000px;
    height: 300px;
	margin-left:8px;
}

.carousel-images .imagegroup ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    width: 3000px;
}

.carousel-images .imagegroup li:focus {
    border:#666 dotted 1px;
}

.carousel-images .imagegroup li {
    margin: 0;
    padding: 20px;
    list-style: none;
    float: left;
}

.carousel-images .imagegroup li.white:focus {
	border:#fff 2px dotted;
}

.carousel-images .imagegroup li img {
    border: 8px solid rgb(230, 230, 230);
    border-radius: 5000px;
	opacity:0.40;
	
}

.carousel-images .imagegroup li h3, .carousel-images .imagegroup li p {
    opacity:0.00;
	
}

.carousel-images .imagegroup li img:hover, .carousel-images .imagegroup > ul:nth-child(1) > li:nth-child(3) > a:nth-child(1) > img:nth-child(1) {
	opacity:1;
	}

/*.carousel-images .imagegroup > ul:nth-child(1) > li:nth-child(1) > a:nth-child(1) > img:focus {
	border:#fff 8px dashed;
	}*/


.carousel-images .imagegroup > ul:nth-child(1) > li:nth-child(3) > a:nth-child(1) > h3:nth-child(2),
.carousel-images .imagegroup > ul:nth-child(1) > li:nth-child(3) > a:nth-child(1) > p:nth-child(2) {  
	opacity:1;
	
}

.carousel-images .controls {
    text-align: center;
    clear: both;
	/*margin-left:130px;*/
}

.carousel-images .controls ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.carousel-images .controls li {
    display: inline-block;
    height: 28px;
    width: 28px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.carousel-images .controls li a {
    height: 26px;
    padding: 0;
    margin: 0;
    display: inline - block;
}

.carousel-images .controls li img {
    padding: 5px;
    display: inline - block;
}

.carousel-images .controls li img[role = button]: hover,
.carousel-images .controls li img[role = button]: focus,
.carousel-images .controls li img[role = button]: active,
.carousel-images .controls li a: hover,
.carousel-images .controls li a: focus,
.carousel-images .controls li a: active {
    cursor: pointer;
    outline: 1px solid #9fb4fa;
    background: # f7f9ff;
}

.carousel-images #playPauseButton: hover {
    border: 0 !important;
    margin: 0px;
}

             

  #skip-nav {
    margin:0 auto; 
    padding:6px 0; 
    height:50px; 
    line-height:25px; 
    width:660px; 
    color:#999; 
    border-right:solid 10px;
    border-left:solid 10px;
    
  }
  .js #skip-nav {
    position:absolute; 
    margin-left:-9999px;
    
  }
  #skip-nav strong {
    color:#000; 
    text-transform:uppercase;
  }
  #skip-nav ul, #skip-nav li {
      display:inline;
      
  }
  #skip-nav.active {
    position:static; 
    margin:0 auto;
    
  }
  #skip-nav a {
    padding:0 3px; 
    /*color:#fff;*/
    color:#192666;
    

  }
  #skip-nav a:focus {
   /* color:#303;*/
   color: #192666;
      border: dashed 1px;
      background-color: #D5EAFF; /*#D5EAFF*/
        text-decoration: underline;

  }